﻿
.headernavContainer {
    width: 100%;
    display: block;
    position: relative;
    font-size: 36px;
    font-weight: 600;
    margin-top:35px;
    margin-left:0;

}

.navMenu {
    position:absolute;
}
.navdropdown {
    /*position: relative;*/
    position: fixed;
    display: inline-block;
    right: 1rem;
    top: 1.2rem;
    z-index:999999;
}

.navdropbtn {
    /*background-color: #04AA6D; */
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}


.navdropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 260px;
    right: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99999;
}

    .navdropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        line-height:1;
    }

        .navdropdown-content a:hover {
            background-color: #ddd;
        }

.navdropdown:hover .navdropdown-content,
.top-menu-item:hover .navdropdown-content {
    display: block;
}

.navdropdown:hover .navdropbtn {
    /* background-color: #3e8e41; */
}

.navTable {
    color:#FFF;
    font-family:    "微軟正黑體";
    padding:0;
    width:100%;
    line-height:50px;
    font-size:medium;

}



.top-menu-item {
    cursor: pointer;
    background-color: #bc9f63;
    max-width: 180px;
    min-width: 120px;
    position:relative;
}
    .top-menu-item:hover {
    background-color: #a78d57
}

.top-menu-switch {
    cursor: pointer;
    background-color: #bc9f63;
}

.langDiv {
    margin: 1rem;
    width: 1rem;
    text-align: center;
    font-size: smaller;
}
.langItem {
    margin: 1rem;
    width:2.5rem;
    text-align:center;
    font-size:smaller;
}

    .langItem:hover {
        background-color: #a78d57;
    }


.footernavContainer {
    width: 100%;
    position: relative;
    bottom: 0;
    margin-top: 35px;
    margin-left: 0;
    background-color: #272b5c;
    color: white;
    min-height: 180px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.footernavBlock {
    padding: 2rem;
}

.footernavBlock .contact-item-title:not(:first-child){
    margin-top:1rem;
}

@media only screen and (min-width: 1000px) {
    .footernavBlock {
        width: 15%;
        max-width: 15%;
    }
    .contact-logo{
        width: 72px;
    }
    .footernavDivider {
        border-left: 1px solid white
    }
    .contact-narrow-logo {
        display:none;
    }
}

@media only screen and (max-width: 1000px) {
    .contact-wide-logo {
        display: none;
    }
    .contact-narrow-logo {
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .contact-logo {
        width: 200px;
    }
    .footernavBlock {
        display: block;
        width:880px;
        min-height: 150px;
    }
    .footernavDivider {
        border-top: 1px solid white;
    }
}

.navItem {
    cursor:pointer;
}